<?php  
header('Content-Type: application/json');


 include("DBConfig/Connection.php"); 
 
 
 $sel=mysqli_query($connect,"SELECT * FROM  Subscribers  where `Subscribers_phone`='".$_REQUEST['mobile']."'
and `Subscribers_serviceID`='".$_REQUEST['servid']."'
and Subscribers_status=1
") or die("ffff");

  
 
 $ret= 0;
 if(mysqli_num_rows($sel)>0){
	  $ret= 1;
	 
	 }
echo json_encode(array('return' => $ret));

 
 ?>